Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000017 [LEX] Pipe Factory feature always 2007-11-23 13:31 2010-07-17 17:51
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version
Summary 0000017: Pipe Factory
Description Implementation of Pipe Factory
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0000011resolvedPhilippFoeckeler Report and pipe factory 

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-11-23 13:31 PhilippFoeckeler New Issue
2007-11-23 13:33 PhilippFoeckeler Relationship added related to 0000011
2007-11-23 13:36 PhilippFoeckeler Status new => confirmed
2010-01-17 23:17 PhilippFoeckeler Target Version => 1.2.005
2010-06-24 10:06 PhilippFoeckeler Assigned To => PhilippFoeckeler
2010-06-24 10:06 PhilippFoeckeler Status confirmed => assigned
2010-07-17 17:51 PhilippFoeckeler Status assigned => resolved
2010-07-17 17:51 PhilippFoeckeler Fixed in Version => 1.3.000
2010-07-17 17:51 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker